<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowtitle.label "Менеджер паролей">
<!ENTITY windowalttitle.label "Менеджер форм">
<!ENTITY tab.signonsstored.label "Пароли сохранены">
<!ENTITY tab.signonsnotstored.label "Пароли не сохранялись">
<!ENTITY tab.nopreview.label "Формы не просматривались">
<!ENTITY tab.nocapture.label "Данные форм не сохранялись">
<!ENTITY spiel.signonsstored.label "Менеджер паролей сохранил регистрационную информацию для сайтов:">
<!ENTITY spiel.signonsnotstored.label "Менеджер паролей не сохраняет регистрационную информацию для сайтов:">
<!ENTITY spiel.nopreview.label "Менеджер форм не будет использовать предварительный просмотр форм этих сайтов перед автозаполнением:">
<!ENTITY spiel.nocapture.label "Менеджер форм не сохраняет данные форм со следующих сайтов:">
<!ENTITY treehead.site.label "Сайт">
<!ENTITY treehead.username.label "Имя пользователя">
<!ENTITY remove.label "Удалить">
<!ENTITY removeall.label "Удалить все">
